Proftpd pkg upgrade request

Steven Susbauer steven at too1337.com
Tue Jun 2 01:00:35 UTC 2009


NoOp wrote:
> On 06/01/2009 01:06 PM, Asif Iqbal wrote:
>> Hi
>>
>> I am not sure if this is the correct mailing list. I like to request
>> to upgrade proftpd distor pkg from 1.3.1 to 1.3.2 .
>>
>> I need to use mod_exec which is available only for 1.3.2
>>
>> Thanks
>>
> 
> It's not, but here's a good place to start:
> http://packages.ubuntu.com/jaunty/proftpd
> [right side: Bug Reports]
> https://launchpad.net/ubuntu/+source/proftpd-dfsg/+bugs
> and it appears that it's already been filed:
> 374626  	 Please sync proftpd-dfsg (1.3.2-3) from Debian unstable   	
> Wishlist  	New
> https://bugs.launchpad.net/ubuntu/+source/proftpd-dfsg/+bug/374626
> 
> 


That bug will be marked fixed when proftpd is in karmic, there would
have to be a separate request for a backport after it was put in to
upgrade it in Jaunty. Because it is a sync request, there won't be
changes when it makes it into Ubuntu unless it fails to build from
source. You could download the Debian .deb and install it through gdebi.
It should work unless it requires dependencies that are only in karmic.

This is of course unsupported, but possible.

The debs are found at http://packages.debian.org/source/sid/proftpd-dfsg

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 260 bytes
Desc: OpenPGP digital signature
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20090601/d88fceeb/attachment.pgp>


More information about the ubuntu-users mailing list